OpenBSD select() Buffer Overflow Vulnerability

Bugtraq ID: 5442
Class: Boundary Condition Error
CVE: CVE-2002-1420
CVE-2002-1420
Remote: No
Local: Yes
Published: Aug 12 2002 12:00AM
Updated: Nov 03 2007 12:46AM
Credit: Vulnerability first detailed in OpenBSD security advisory dated 2002-08-11.
Vulnerable: OpenBSD OpenBSD 2.9
OpenBSD OpenBSD 3.1
OpenBSD OpenBSD 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus